export const FETCH_TODOS_REQUEST = "FETCH_TODOS_REQUEST";
export const FETCH_TODOS_SUCCESS = "FETCH_TODOS_SUCCESS";
export const FETCH_TODOS_FALIUER = "FETCH_TODOS_FALIUER";

export const ADD_TODO_REQUEST = "ADD_TODOS_REQUEST";
export const ADD_TODO_SUCCESS = "ADD_TODOS_SUCCESS";
export const ADD_TODO_FALIUER = "ADD_TODOS_FALIUER";

export const UPDATE_TODO_REQUEST = "UPDATE_TODOS_REQUEST";
export const UPDATE_TODO_SUCCESS = "UPDATE_TODOS_SUCCESS";
export const UPDATE_TODO_FALIUER = "UPDATE_TODOS_FALIUER";

export const DELETE_TODO_REQUEST = "DELETE_TODOS_REQUEST";
export const DELETE_TODO_SUCCESS = "DELETE_TODOS_SUCCESS";
export const DELETE_TODO_FALIUER = "DELETE_TODOS_FALIUER";
